nginx:
    basic-auth: ENC[AES256_GCM,data:VIjP7lqSmGxKswz1XDLxKp4=,iv:meyfO0gUjfqS5bRjnBMzR34UL0uLInvodv+8DS5IRnI=,tag:GHIKdh14N1JGWbRedr9T7w==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age15vmz2evhnkn26fyt4vqvgztfrsr2s8qavd2m6zfjmkh84q2g75csnc5kr6
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBhWHlpdDEvTmt6UzVxZlA4
            UVZBZU5OZEF5ZGtxM01TV3ZYUHNFSDQ5Y1V3CjdmZzBtUEZGTXk3VHRJNkwwQzV4
            MHZudlk4Unc5UTB4QmxhYndXK1pJK1kKLS0tIFFJL0pyMFhqMFB2UW5MR3RLQUhU
            aWNrSDFKbkVScWVvc2x2emNSWVlTc2cKm6rAJbeo0Z4Vh3RKIuvamRCHb/7hR9YT
            x0FWku1FyCBuGAIpV5UV2uDUgM+SRYf1u736NJSXyUIMYkfJHegjoA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBTLzZFZEVDeGxNcjl6N0Zl
            dmhzQkJIRTYxdlV0ZG5IcWdLN3hNblZSRldrCmxzMHJJS214WG1XL0wvaDNmbWxM
            ZVZxRERLTU5QYlNUNTRWdWhDclB3Y0UKLS0tIHBjMm1WRUZKQ2lHY2VhaExMRmgx
            QnpEYmxzdXVoM2lQaWJTRk5jUnY5ZTgKIiOCV2WB+R5LAgj6nyS/9dcqmN6FWIaN
            SlQTSOzYFop776o7A9r109XtKi00ay4wMssZapTuyGaDkTrdgltE6Q==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2022-12-26T22:16:10Z"
    mac: ENC[AES256_GCM,data:AysAVvYXKAIw7KMjVCilXmRYEP3+i5QOLc2krKpc+oonfYofTxCQSTpISJXytpLZHX1sP+ACCApFY1+nOgfvSL8meE/VWJb6ltRQGXxccoeLwZkqwyjjD8VW4OBED0CbpZb5a/bC4PyYW1biCrbgnwXzBtlGe5OBkL2s8jLblj4=,iv:GzIo9ca/W+6sLU1vVY3JuNpg+1pKeS0Zqj6GiEPGjVo=,tag:uaSZ/GwnjGcczqCs2dIzmg==,type:str]
    pgp:
        - created_at: "2022-12-26T22:15:56Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7AQ//fsPJqKSXqkOz54a0zL6BK+eE2dGnlWIN0P7fuzHEW7ZJ
            tSH3aJAdIdiVYwhLqxc1UWvjAIw+Bt0rn0F0sQEhzW7Msw139hPD623tkpx4gILt
            AvnoJW9UuvKxdL3E3+R8wWGPvYjkPmhzU+1V/OF2N+h3T82lmOseQbtq548lt683
            ccPaxzOU1MU7FzDlbAU40Qe1d6heGollVF8Yc91onf73ItFjbYiBkrzE5UMA/yyt
            3iA/n+E8U/FtBzh625qfoBK3tJj5EFdJiZXePxtSQMliHLY39deG0tpPr8ynzDHG
            Kfa/mkUQQe1kzar00WmrKMdE5ANwR64Uo2bG/GZKvoQcYGY20WQORga1CsTOCmA/
            KTLJIskxe2zIY4l62OkCrDeJjvuVJgjQtVXHBxDg5PPcvDog3yNQM+DiKwXK3jzC
            WaqWS47eeSVvIeK+AkNP2mzOXwN1fxfguYyU5NT6G+OIY75bmGdNqJnoM0Ow7CYX
            VKaKS7izfJO7XCdJUK//Rk50/edG0FNVrh45hMtbpn5PAS4Uajdje1g0geEMMtpx
            q3UGIZvT5ObhEza0w74vBRCRklydvXsnAqNZFmDWReRPHFeVAZ6uoiWB39mUT04H
            gmO2u2QwlUl7zYhJWfR1B12QprIl5+5SSW1wpEH1N7vi1CTO5swEKf0VUvF/1h3S
            XgEfni76ir6cq6uSRF6qMZadk/ZqUPpea3HFExVgINjCEBKtoxXI9wyRa2bwpN6B
            rIpod6FEO2PyWcROu82UJrrs0UuTag5cH4KU2tpe+XCVcndS4aUByh+6mkFsslY=
            =265N
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2022-12-26T22:15:56Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA8zMZ+ak7y/zAQ/9HTUWsrULKuMDZBztDwv4r8Slr9c0Ym16hLI05WdkLB4h
            aic8ViMvrgDBMlkjG9/ltEKyiRWvPE2Rgr9ZmMM7RfPsGlrp5x10/szSdMNjN0rJ
            DP3r+2cNOE5W0VKcpXBwMc5VLHt+APIMr+4o8t8isU4+F0qieBRFMcINuvoSDx+b
            QaRJ65JsyIEFcOaUbQWwGDHEtdIMv9jmKtjbgrA2cqdqXHK5HoDpmWduNS2Y7rPx
            hMi6tGJFBrkV/U70cOh6qArmLiRPVv2pXAIrkGYqKI+plNRIugRRAGCkJa9J4JKs
            6oOeBpa8BwOUDTyqeAjfkzU+TRJu/IAqhWI+rX/L8LT3AOddJTh2OIllA2r6GfXY
            2em45GBybYlYUt/yLO6eoMeszbvz793iIqsfRmQxCRnM1LLxz+kJn8PCWI32ixBJ
            o4fFcX1Hp7dC4ov4JbfOzg8grfO7nGh0F5i6Js2402X6BOlrZR8RwKGxmtgM1XVx
            AwHn4P0eIirj2oF/DAXM7WX1wrtsRcPBDgfZFQRjCXTmP28Q7c6c9gr44onMjJq5
            gaE0TjNNcToSH114fB4kwNJ5o1Gecn7eyl7HGKJK/QP7MWTINZ5z9yB9szyLAtoH
            2grr4Ncs2mT70n/uc50STW+5m6KZdOh7pidDOb7iH6ZOU6dKTIeSd7Na4w2A2D/S
            XgGvCK7WM/yV35pM6YZRQv2Tsv7I6ulNw6iaNxRkX+2amOQRVEfPXCPrPO2LC8WC
            hsUe0ArG71DPJN2GzMXxJoB625XTyw8OCYuKz8D11+E0vNO8Bp8tQpWe0+kEC3Y=
            =sJK1
            -----END PGP MESSAGE-----
          fp: D4E89C6A0A58EE803EF708EFA9B23715F7AA3F1A
        - created_at: "2022-12-26T22:15:56Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQgAgYcTBFBe5nnux9NyRtzxAQZtzTN64FvyUh9L/Be+otqz
            zz1J0xtzuw6qQi9LIs8sMmGzFeCInNzLGOpMUQxw8frXeI9WVfGVc2p1NWA25feU
            /sKx+mnBJopBeHVrYIiuNV6JVwlNsyIHyWy6+H1mz/CpBYOg5fJ9WQQ17oU0fW9t
            ZFgMjBx0mF71K/On/IMbii0VTPiq5wqZU2CsjniyJykqGtH0doCQwjDYH1yDJYsW
            JOMFRoeTgZw2a9JCm5131V7MrBG1flQCr/xlh9uLUv1zoGcDsLu3TaaPsFcLKRSd
            uua0JTRUjNlpE8r84eFWYm3Wqi3z3J+awzkiCS5aEdJeAUPI6Db9DkAvvYuwO+yT
            Bu0zU8XT/e5FGxkWLKQ27GE6erKeLvfoiQV/ekeDwQsqA1iXdcftuvusX5nklHBl
            JC7mU/OZKj5QzHtzihAeLP8QBilCLbrWghXs8vleLQ==
            =akNg
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2022-12-26T22:15:56Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6ARAAxOekeFMBtecuZLbrEv42ToiXsWG+jn3o0GPMUUKCCDQS
            zYotGll1hyLqzhoHc9uDLerII5ksQgMb7T0dEoP9cjoyQybWfq2Ry1uwpqKCE24p
            RzJ/3nJYs9lKBpBaLCV7E/KmJv6T4QqJYGu/ejAEDETtfO0Cr/qtxzoHefIMZiX+
            TZtDxNnFSvQ9Iou4dNhAJBfFGcUA5UTLEv+QTRjt3ZwsHg0Eqn7/mVt0ftSTsfUP
            d8PR1POQZqm/xw6M7uwZ+E42/5N4/UQdGmjkWIPeTx4ZNbCM1hyiMj0rmrSClZNx
            v/6RU3G7Y1FLMzEvjw4xQhB6XywXTTxfSuHppbJRgOs7wnH5V/su7y7pajC+cuxR
            2XkMoGWgatWFCYxJV+jWW0gr6ezvWqtOkIVHrVkmYahZVqHpjJUBYo1FYUZ42dPi
            tCnFBvcPkwxflIQEOZmLNbxvEeI7Z39bfsHpRK8CTMCqp8wcf/N9iB+Kzbu/zBnN
            llBP95LDqwW1UcdBpHEZ32FN6D3u1dVSvdgg/AC90GvzQee+yC+K20fTeUHnUvDM
            22RBbQARQRmmU12ayf6owU1FZOHz4FgjI5dLD62IHc/3BPnUeGbdXum8LDlKhoks
            q865dnAmNlPzb7BSVv7/MrHOQxpUFgeMMI3ap5nQfMO2Nn8qc+5EU5MpHDKSa0rS
            kgGn1suUFUPUfB49cBsWCHnm2abWSpynqdbvHXAYaLped0dDgythl8B9R0ElNO5a
            vhoq+PB66oN9wFFq+iuOTxJRSvu80W8yYIxjZmE/84axJMUgTEtsGdrw2w09UCcB
            sDLf4kfZDTstwdgEmW0MM9WBHSmYBAVMgkEOe8SS1TeFe2B+E2VRnzijLpYMu+2N
            7O6z
            =yJjt
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2022-12-26T22:15:56Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHAQ/+NQcFCcSQu68mCXgPxsNAeVJWOItKArxMA1cAWgciSInI
            1pHPUh7Yba/fjek2yNQfMTxx2I0+XfblmeokKqJ0r8wB+6lyo7PYVJZzlFZ6ne9H
            1lpl8AfyFHPb/oLbLkPTYaNAX2oZ8HuACBxmIogFi6VOa57EkgLGmbycEMPmr7HH
            MYwf9zHi2BVojDkavwLsNhfXi56fR/iBtBa3Gjo8hYEiXfyl5Ehnw3x+GgeiQ7Xr
            xtdwimjBUPKd5kFmrq2DBs8LJTlO1FzygOtydzoI9ZvHO7JVguiLgCTur31BWxQO
            MRcBu6AufTWbC8ayN+rjQwqiS1FtlUVYEPBUTwJiunZGb7736vKhrrfvJO+zDMg5
            31X48SinRVqv+9C/ScvLrbw8CVxIuWhZadXGstTUomM5Pqk14EBeV6k1RRivOQia
            uLxvNRUL0yO5981zzxEnR4kNbERA/2/57wbGeKENLocZqvrVIY5A7cCbaa1BCBp6
            GRhYtSPTUA88EDhcyxZX60EmITKg2kJvWtQTOoA10YAZT4R16h2Lt+Rc1Wd0JpxU
            vnFmaQvpNKMzGNM4VquvvhlvE8RSX4odZIGTijHEE0LnGYWlnG/XxWQ8o2kL7nkn
            9uQV8m0zsaaD5n8dOIjhSJQAX5IGnGn5sD+UCWeC5P9zSi09CovBplSeu8Z4cfTS
            XgEmI0j0iMMNt/ryp5/MJeSKuxHtf94ABy4mcbc9F3cpIZwBPaM9DgYmcBs7qHpg
            D6aM11BKhFYjILEOo6689UDps/V14hbfge1/E+QdFe2SBEjMovTk/3XbDiPaLzo=
            =LmsH
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2022-12-26T22:15:56Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcBMA/Z87ylQaotQAQf6AwpuDuMUqq93KVk4mperhTon4b/om9eSv8N4l1yOAEin
            AGVVQ6fhGR/jdGWwun2+iFltKlJhxTD70vqIcp9il1/9+GQkLEoizVPux4kvyUa5
            nQo7qTiTuVN8opEcS1X4BCI+CMWn/vpZeoOgGdmhP9UBpa7T0J1svCnmZhfMrs2C
            xG1kX6635mOu352qczXr2VjeF/6pBdynv9D6XFkcurV5TXG8iFHwuVrpqYR1xXtJ
            F+KW8kUta9QVa1tWrZ88Es4F9z9F2umhp/4tPcEnQKq1ORU/8GN7MzgC6e8iuZjh
            BZA64SQy97pf4xeW8+nNUJT9LSo4o+p7Sv6JMOGUONJRAWKfW1I/7/sehWTrCOJy
            cUW+WK8m84nYnvtxPMPVbVm2h1FiEpcyTY4JxUjUKVoe33MxjUBU60WSjqnDonCk
            18AS7MSp5dmh9DHOZznDVhRv
            =EKKk
            -----END PGP MESSAGE-----
          fp: 9EA68B7F21204979645182E4287B083353C3241C
        - created_at: "2022-12-26T22:15:56Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7AQ/+O+05iidp7bBWVntSrnQcUmZYIhB0qBYvJJ1HfadEGogp
            /ziXnRkcnTtCKTVfg23+jtHpWvYLzs0f9jf/49gXbTsBg867G6oOFLHCttzyoE3b
            /RrDMyRA04QNkEvhEN//rgPNrGzz9wa/knGwJWXNSYAI+yk8viqcZP7mIs8jA4JR
            B62TL0Djp6xOBE+hTu1T1CmuyRzYTwCTFLDo5Ffsrnrdo2dY/nsD3fq4sjGlnacv
            iD3HLmN8Nnk+DJD6s507gqeNa9htlFKI27M8JeeveOuVXWg33ySo2vdPoTe45vKt
            oZLfMBGpuW0JbtPgnfXom03YezpyOGo4pchtHQ/fk0YnoLArxI1BDhOqDBkhOkFO
            OYjJTu666HEkXTNIy+YpmDVIo283r9gZw5j70fau0/0ZRMx4N7NzjHafo0Qjtd0Y
            xfIrCwDhqzEWR9Msz6IRk8CuT4XYv3sm9KMwkIbxYVNGNlb/x/CsMM4+lu4DrngK
            JTIKVRgK8FDC40FbNEmZF4s60v5SLrRPLl/daaDdB/tV+uI2cW+WJnUpFr0AhZUX
            NpyUCIa1+uw1gQwF5xRPk4nm47QldpuH4djsh4VFTSHrsSHZvDCR5joqRrst9obK
            +1amtGHZvqAjavv14hH58ZwIW6PJcCCS9Exyyy7knUzbg+932khJrAE1LJiw8zTS
            UQGc9GkQEXww25G6hIamZKeELR25eiojdnSceLevTxxYcbmjIK/B7YxqH0KEsIdE
            kzvTA07FV6+U9nDZwWpcRW5thpS2X9FwYK58jCKoXsYlrQ==
            =dFSd
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2022-12-26T22:15:56Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJAQ/+M/azB6Xazc+s+uYZUsHSZ/L/dBKdrnHbkGzcdElx9x6q
            8rcRB22jABiOzdE7BrzWXe/Kwj0sQZ8mRxM5oS8aNatP7vrYAM8Za0v8rsrx8sgO
            RyVwAnzqSj1FDJRSzhPNBbo62oqSwfdD2SKe9KnFCGJORpR6ppP8stCh1s3egBNA
            zkKkuiEJu/siHglTNKolICSK0YXz8BowXwe+Vholi6PC2iUXz/KJmdSru548Jl+X
            KtCuXrvEQjSZlUuOsGfJH3Nqc7kgdjxLqz4g4WvFmf3QEf9wabhnjzj0PAkU04GX
            QlBvwrbtr0cz8q2A4nflgjkmB/RbD8ypbuCc0v6Q6N8BQWMH7VCuELS7r1LMaRuA
            Razn7h1C52Wgbwx58pT3ACmYvalm/HSZ7VXFcopMIyfRI3c+yVqvo+EJyyVnbuOm
            0/AByQDVNXtZrf0kInUcstGfSUenad6Vfsi6Xu+DCqrqg+uJOgktnFVfxERylE1B
            wfJ6Orh2xFQm9iOmCQa4Z97bNJesBxaguA5bz9ZHX2xeFQDGWouIUJl84i1IvCtV
            CUAgXe4Qx6VGyy/4TWpgmVCdaqg/eKdrA1K5T2lHqtVe68Cuwep6UIZLWV7wPqtY
            1v4ODzROOiXsyl6yr7Rp63rd5jAEL0n79j3pviHK4NIndeKE6yWzcVcTwoHiHmvS
            XgFv2+j6eICrG+2aD4y5zE/cw0hYmWdtZ7/cYFkHWiOblv3bTLHY/eSe8AdI2dqk
            F4yZN1UckM5ASdZ5kqvmzMs14ptiAlvLf3oLKMT8NPgzCwvfsaddTwYpmS/iuf0=
            =Exbm
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2022-12-26T22:15:56Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ/+L1K5vrHqX8lP32Y4hr+gYhHy7GDCi+KXUVxlao14MHTZ
            CovCuuy5lekrx9QYz7pTu5G16mYQvdCLp5iHwtxOO3zDSmsffOmS8g7AH5phoC+D
            w3jIJq1q/sNTSavZG9VeeJr4WHrV8BtkILC4Ns0NiiMHY82oZGJRw2nv7QAE78Yk
            VABxRXiI9g8ZWy3KSsaUGEosh5fp20IOpDlp7VBkckZe0hIfcvggvqAgwqJVK1qk
            YTaCQT2gUj1OuXHUwBqYGrlVFqjA4x47lcK0UjiZYozJUtrFXzWdGVzKY1DVaFQf
            FxLg9A1UxSAtCeA8vipRZvl9CL6bxFzoYKYYmCr4QvP6/UQy6CUDT32KxzZFBpT6
            E8Fx4gF10yqpo8OAbtpMNKY2VsU9aanRry140AbCb7Db0i5eH/2f/J+m7s+nQVMZ
            Pg3HC1OHxeA1q/qIGCrWwMINK0ctb8PJSq9+C2ZEGMHmHLHon4zj0PK9VRRsEhJu
            hb088q33goPIXo3YFEKrIdT7sl7osYoGqui+jYqOrJzIdDfIR+cJdVYHfCGIWifW
            6aMv0vTjqJCN4gwb0gI8kxntLaTmWWuKP+Riu2EVyTNGi5O6gHBIZxz3u1K2pArd
            xc832SBEjcVpM3y9B++NHkgWIp+vC5VlNTXPT3t0YvmrBIo6xMUOaNTlnNprItHS
            UQGiZDsIwk/wnKDHoljUfBneuCv9zwlleVbeqHKr/nFjpVadHXN0N9fXJ2NFOxLY
            vnnqgsOQezHeB2x8tEE6tTFjPkmC4futxAFviZDMZ6XWCA==
            =Nk4B
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.7.3
